Subject: New Reply Received - Help I have paid and my order wasnt activated
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 05 Jan 2022 07:04:12 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Help I have paid and my order wasnt activated  Ticket comment <div><br></div>
<div dir="auto">I already did a claime in the bank and they will contacf you, since its deducted. For now i just want a refund<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 5, 2022 at 6:26 AM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi <span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none' dir="ltr">Noora</span>, </div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div><br></div>
<div dir="ltr">If the amount has been deducted we request you to raise objection to your bank and they will check &amp; assist you about the refund.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3709297